jammr Forum

Home of the jammr Community

  • You are not logged in.

#1 June 21, 2020 09:44:14

HighAction
From: Other Side of the Bridge
Registered: 2015-04-27
Posts: 116
Reputation: +    -
Profile  

Compatability with older jammer versions

Hi Stef

I joined a jam with tallertim and a few others yesterday and was jamming away quite happily
when someone asked if i could serve some drums, So i put on my drum machine only to find out that
nobody could hear my drums and guitar even though i could hear them myself.
I was then told by tim that he had reverted to using jammer 1.2.8 as nobody could hear him when he was jamming so i did the same and all was good again.

i was just wondering if the audio streams of the new jammr 1.2.9 is compatable with 1.2.8 .

Offline

#2 June 22, 2020 08:41:26

stefanha
Registered: 2012-11-11
Posts: 1500
Reputation: +    -
Profile   Send e-mail  

Compatability with older jammer versions

Yes, the jammr 1.2.90 beta release (what will become jammr 1.3) is compatible with jammr 1.2.8.

You can now select individual input/output channels in the audio settings. If you are using a multi-channel input device (a real soundcard or virtual audio cable software) then it's worth checking that all input channels have been selected. The default is to only select the first 2 input channels.

Offline

Board footer

Moderator control

Powered by DjangoBB

Lo-Fi Version